/*
 * Copyright 2005 Jean-Philippe Aumasson <jpnossa@free.fr>
 * Copyright 2005 Florent Kaisser <jpnossa@free.fr>
 * Copyright 2005 Jean-Baptiste Langlois <florent.kaisser@free.fr>
 *
 * This file is part of SIMS : SIMS Is a Machine Simulator
 *
 * SIMS is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * SIMS is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with SIMS; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * For more details see the file COPYING.
 */
//$Id: Debut.java 1.6 2004/11/27 15:30:19 Florent Exp Florent $
package sims.mar;


/**
 * Commande Debut
 *
 * @author florent.kaisser@free.fr
 * @version $Id: Debut.java 1.6 2004/11/27 15:30:19 Florent Exp Florent $
 *
 * $Log: Debut.java $
 * Revision 1.6  2004/11/27 15:30:19  Florent
 * Aucune modification
 *
 * Revision 1.5  2004/11/02 18:01:12  Florent
 * Ajout de commentaires
 *
 * Revision 1.4  2004/11/01 20:56:04  Florent
 * Ajout de commentaire javadoc d'en-tete
 *
 */
public class Debut extends Commande {
    Debut() {
        super("Debut");
    }

    /**
     * @return toujours 1
     */
    public int executer() {
        return 1;
    }
}
